﻿
body
{
/*	margin: 0;
	padding: 0;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
*/
}
#contentWrapper
{
/*	height: 650px;*/
	width: 670px;
	padding-top:0px;
}

#mainPanel
{
	background-image:url('Ecosys_TASKalfa_panel_668x426.png');
	background-repeat:no-repeat;
	height: 426px;
	width: 678px;
	margin-left:0px;
	margin-right:0px;
	line-height:20px;
}

#footerPanel
{
	height: 140px;
	width: 668px;
	margin-left:0px;
	margin-right:0px;
	margin-top:20px;
				
				
}	

#ecosysPanel
{
	
	position:relative;	
	width:300px;
	height:200px;
	top:100px;
	left:12px;
	float:left;
}

#TASKalfaPanel
{
	top:100px;
	width:300px;
	height:200px;
	left:57px;
	position:relative;	
	float:left;

}


#ecosysPanelImage
{
	
	position:relative;	
	width:300px;
	height:200px;
	top:100px;
	left:20px;
	float:left;
}

#TASKalfaPanelImage
{
	top:100px;
	width:300px;
	height:200px;
	left:47px;
	position:relative;	
	float:left;

}




			

.panelTextHead
{			
	font-weight:bold;
	margin-bottom: 10px;

}
.panelText
{
	color:#616f69;
	height:215px;
}
				
			
